### Method

# Gdk FileListget_files

since: 4.6

#### Declaration [src]

    GSList*
    gdk_file_list_get_files (
      GdkFileList* file_list
    )

#### Description [src]

Retrieves the list of files inside a `GdkFileList`.

This function is meant for language bindings.

Available since: 4.6

#### Return value

Type: A list of `None`

The files inside the list.

The caller of the method takes ownership of the data container, but not the data inside it.